@echo off
doskey
path=%PATH%;c:\kleio\v824
set KLEIO=c:\kleio\v824
rem
rem !!! No changes below this line !!!
rem
set XKEYSYMDB=%KLEIO%\XKeysymDB
set XErrorDB=%KLEIO%\XErrorDB
rem set XtErrorDB=%KLEIO%\XtErrorDB
rem Not included in last GNU X release?
set DISPLAY=127.0.0.1:0.0
